/*
  But :     
  Auteur : prénom + nom
  Date :   jj.mm.aaaa / V1.0
*/

/*@font-face {
    font-family: 'pretendo';
    src: url('assets/Pretendo.ttf');
}
*/

body {
    background-image: url('../assets/Amiibo_main.jpg');
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-repeat: no-repeat;
    /*ne répète pas l'image*/
    background-size: cover;
    /*modifie l'image pour tout couvrir*/
    background-attachment: fixed;
    /*empêche les trous*/
}

#titre {
    margin-top: 5%;
    margin-bottom: 100px;
    color: black;
    font-size: 32px;
}

#titre h1{
    display: inline;
}

#titre h2 {
    font-size: 20px;
}

#entry {
    padding: 24px;
    font-size: 18px;
}

#search {
    background-color: #333;
    border: none;
    color: white;
    padding: 24px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
    margin: 2px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

#search:hover
{
  color: #333;
  background-color: white;
}

#container p
{
    font-weight: bolder;
    background-color: white;
    margin-left: 40%;
    margin-right: 40%;
    padding: 5px;
}

#infoPlus
{
    display: none;
}

#resultat
{
    width: 600px;
    text-align: left;

    align-items: center;

}

#resultat table
{
    margin-left: 2%;
    width: 100%;
}

#resultat th
{
    padding-right: 10%;
}

#image
{
    width: 183px;
    height: 245px;
}

#resultat
/*unique à page 2: pour le flex qui a quelques peine sur les version mobiles*/
{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-family: Verdana, Arial, serif;
    padding: 1em 0 0 0;
    display: flex;/*npt*/
    /*rend les objets flexibles et donc s'adaptant à la page*/
    -webkit-display: flex;/*npt*/
    -ms-display: flex;/*npt*/
    -moz-display: flex;/*npt*/
    -webkit-display: flex;/*npt*/
    flex-wrap: wrap;/*npt*/
    /*spécifie si l'objet doit se déplacer selon la place*/
    -webkit-flex-wrap: wrap;/*npt*/
    -ms-flex-wrap: wrap;/*npt*/
    -moz-flex-wrap: wrap;/*npt*/
    -webkit-flex-wrap: wrap;/*npt*/
    justify-content: space-around;/*npt*/
    /*type d'espacement entre les objets*/
    -webkit-justify-content: space-around;/*npt*/
    -ms-justify-content: space-around;/*npt*/
    -moz-justify-content: space-around;/*npt*/
    -webkit-justify-content: space-around;/*npt*/
    align-items: flex-start;/*npt*/
    /*spécifie comment les objets doivent se suivre, ici en ligne*/
    -webkit-align-items: flex-start;/*npt*/
    -ms-align-items: flex-start;/*npt*/
    -moz-align-items: flex-start;/*npt*/
    -webkit-align-items: flex-start;/*npt*/
    margin: 10px 20px 20px 20px;/*npt*/
    /*distances entre les différents éléments du flex*/
}
 
#resultat div
/*objet de la liste flex*/
{
    list-style-type: none;
    /*élimine le point des objets de liste*/

    overflow: hidden;/*npt*/
    /*empêche les objets de déborder*/

    /*couleur de fond*/
    position: relative;/*npt*/
    /*position classique*/
    background-image: url(../assets/form_Magic.jpg);
    border-radius: 5%;
    margin-bottom: 20px;
}

.image {
    width: 240px;
    height: 300px;
}

b{
    text-decoration: underline;
}
 
 


